<?php
// Gerekli dosyaları include et
require_once '../inc/autoload.php';

// Admin sınıfını başlat
$admin = new Admin($conn);

// Admin çıkış işlemi
$admin->logout();

// Login sayfasına yönlendir
header('Location: login.php');
exit;
?> 